---

# SWIFT used parameter file
# code version: 2026.01
# git revision: v2026.01-192-g9972efde
# git branch: (HEAD detached at 9972efde1)
# git date: 2026-02-19 18:00:25 +0100
# current date: 20:29:59 2026-02-19 GMT

InternalUnitSystem:
  UnitMass_in_cgs: 1.98848e33
  UnitLength_in_cgs: 3.08567758e21
  UnitVelocity_in_cgs: 1e5
  UnitCurrent_in_cgs: 1
  UnitTemp_in_cgs: 1

TimeIntegration:
  time_begin: 0.
  time_end: 8.
  dt_min: 1e-6
  dt_max: 1e-3
  max_nr_rt_subcycles: 0
  max_dt_RMS_factor: 0.25
  dt_RMS_use_gas_only: 0

Snapshots:
  basename: pointMass
  time_first: 0.
  delta_time: 0.02
  select_output_on: 0
  scale_factor_first: 0.1
  subdir: .
  subsample:  [0, 0, 0, 0, 0, 0, 0]
  subsample_fraction:  [0, 0, 0, 0, 0, 0, 0]
  run_on_dump: 0
  compression: 0
  distributed: 0
  lustre_OST_checks: 0
  lustre_OST_free: 0
  lustre_OST_test: 0
  invoke_stf: 0
  invoke_fof: 0
  invoke_ps: 0
  use_delta_from_edge: 0
  UnitMass_in_cgs: 1.98848e+33
  UnitLength_in_cgs: 3.08568e+21
  UnitVelocity_in_cgs: 100000
  UnitCurrent_in_cgs: 1
  UnitTemp_in_cgs: 1
  output_list_on: 0

Statistics:
  delta_time: 1e-2
  scale_factor_first: 0.1
  time_first: 0
  energy_file_name: statistics
  timestep_file_name: timesteps
  output_list_on: 0

InitialConditions:
  file_name: PointMass.hdf5
  periodic: 0
  shift: [50.,50.,50.]
  replicate: 1
  cleanup_smoothing_lengths: 0
  cleanup_h_factors: 0
  cleanup_velocity_factors: 0
  generate_gas_in_ics: 0
  remap_ids: 0
  metadata_group_name: ICs_parameters
  smoothing_length_scaling: 1
  stars_smoothing_length: -1
  black_holes_smoothing_length: -1

PointMassPotential:
  position: [50.,50.,50.]
  useabspos: 1
  mass: 1e10
  timestep_mult: 0.03

Restarts:
  subdir: restart
  basename: swift
  stop_steps: 100
  max_run_time: 3.40282e+38
  resubmit_on_exit: 0
  enable: 1
  save: 1
  onexit: 0
  lustre_OST_checks: 0
  lustre_OST_free: 0
  lustre_OST_test: 0
  delta_hours: 5

PhysicalConstants:
  G: 4.30107e-06
  mu_0: 1.95002e-23

Neutrino:
  use_delta_f: 0
  use_delta_f_mesh_only: 0
  use_model_none: 0
  generate_ics: 0
  neutrino_seed: 0
  use_linear_response: 0

Scheduler:
  max_top_level_cells: 12
  cell_max_size: 8000000
  cell_sub_size_pair_hydro: 256000000
  cell_sub_size_self_hydro: 32000
  cell_sub_size_pair_stars: 256000000
  cell_sub_size_self_stars: 32000
  cell_sub_size_pair_grav: 256000000
  cell_sub_size_self_grav: 32000
  cell_split_size: 400
  grid_split_threshold: 400
  cell_subdepth_diff_grav: 4
  cell_recurse_size_self_hydro: 100
  cell_recurse_size_pair_hydro: 100
  cell_recurse_size_self_stars: 100
  cell_recurse_size_pair_stars: 100
  cell_recurse_size_self_black_holes: 100
  cell_recurse_size_pair_black_holes: 100
  cell_recurse_size_self_sinks: 100
  cell_recurse_size_pair_sinks: 100
  cell_extra_parts: 0
  cell_extra_sparts: 200
  cell_extra_gparts: 200
  cell_extra_bparts: 0
  cell_extra_sinks: 0
  engine_max_parts_per_ghost: 1000
  engine_max_sparts_per_ghost: 1000
  engine_max_parts_per_cooling: 10000
  engine_redist_alloc_margin: 1.2
  engine_foreign_alloc_margin: 1.05
  free_foreign_during_restart: 0
  free_foreign_during_rebuild: 0
  nr_queues: 1
  dependency_graph_frequency: 0
  dependency_graph_cell: 0
  task_level_output_frequency: 0
  deadlock_waiting_time_s: -1
  tasks_per_cell: 0
  links_per_tasks: 25
  mpi_message_limit: 4

FOF:
  dump_catalogue_when_seeding: 0

MetaData:
  run_name: Untitled SWIFT simulation
...
